body
{
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	background: url("/images/background-main.jpg") repeat;
}

a
{

	padding: 5px 10px;
	color: #2880FE;
	text-decoration: none;
}

a:hover { color:#BBBBBB; }

#container
{
	margin: 0 auto;
	width: 900px;
	font-size: 80%;
	background: none;
}

.bigpicture { margin: 0; padding: 20px 0 0 0;}

#header
{
	text-align: center;	
	background: none; 
	color: #000000;
	font-weight: 400;
	padding: 20px 0 0 0;
}

#header h1 { margin: 0; padding: 20px 0 0 0;}

#header ul
{
	margin: 0;
	padding: 20px 0 20px 0;
	font-size: 80%;
}

#header ul li
{
	list-style-type: none;
	display: inline;
	margin: 12px;
}

#header li a
{

	padding: 0;
	color: #000000;
	text-decoration: none;
}

#header li a:hover { color:#BBBBBB; }

#content
{
	margin-top: 20px;
	background: #FFFFFF;
	clear: left;
	padding: 20px;
}

#content h2
{
	width: 100%;
	color:#000;
	font-size: 160%;
	text-align: center;
}

#content h2 img
{
	padding: 10px 0 10px 0;
}


#content p
{
	padding: 10px 70px 0 70px;
}

#footer
{
	margin: 15px 0 0 0;
	padding: 20px 0 20px 0;
	color: #FFFFFF;
	width: 100%;
	height: 100%;
	font-weight: 400;
	background:#555555 url("/images/background-footer.jpg");
	text-align: center;
}


#footer ul
{
	margin: 0;
	padding: 10px 0 0 0;
	font-size: 60%;
}

#footer ul li
{
	list-style-type: none;
	display: inline;
	margin: 8px;
}

#footer li a
{

	padding: 0;
	color: #FFFFFF;
	text-decoration: none;
}

#footer li a:hover { color:#CCCCCC; }

#footer h3
{	
	margin: 0;
	font-weight: 400;
	padding: 0 0 10px 0;
	font-size: 70%;
}

#billboard-wrapper {
	position:relative;
	width:900px;
	height:307px;
}
.billboard {
	display:none;
	position:absolute;
	top:0;
	left:0
}
